/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	margin:0px; padding:0px;
	background:#eeeff0fdfdfd;
	min-height:12px;
	width:100%;
	list-style:none;
        font-size:10px;
	float:left;
     /*   text-transform: uppercase; */

	font-size:90%
}

#horizontal-multilevel-menu
{

}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	padding:6px 10px;
	/*padding:0.3em 0.8em;*/
	text-decoration:none;
	text-align:center;
}

#horizontal-multilevel-menu li 
{
	float:left;
font-weight: bold ;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:#004477;
	font-weight:normal;
	padding:6px 10px;javascript:void(0)
	font-size:12px;

font-weight: bold ;
border-right-style:solid;
border-right-width:1px;
border-right-color:#CECFD2;
border-bottom-style:solid;
border-bottom-width:0px;
border-bottom-color:#EEEFF0;
white-space:normal;
text-transform: uppercase; 

}

/*Root menu selected - нажатая кнопка  */
#horizontal-multilevel-menu li a.root-item-selected
{
	background:#DDDDE0;
	color:#871C48;
	font-weight:bold;
	padding:5px 10px;
z-index:50000;
	font-size:12px;

border-top-style:solid;
border-top-width:2px;
border-top-color:#871C48;
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:#CECFD2;

border-right: 0px solid color:#CECFD2;
white-space:normal;
text-transform: uppercase; 
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{

border-right: 2px solid :#DBDFE1;
white-space:normal;

	background:#DDDDE0;
	color:#871C48; 
text-transform: uppercase; 
	font-size:12px;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
z-index:50000;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background:#ECEDF0;
	color:#004477;
	font-size:12px;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:#ECEDF0;
	color:#871C48;
z-index:50000;
	font-size:12px;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;

	height:auto;
	/*width:12em;*/
	width:135px;
	background:#ECEDF0;
color:#004477;
	font-size:12px;
	border:1px solid #C1C1C1;

}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
color:#004477;
	width:100%;
	border-bottom:1px solid #D7DBDD;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#004477;
	font-weight:normal;
white-space:normal;
	font-size:12px;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#871C48;
white-space:normal;
	font-size:12px;
}

#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
white-space:normal;
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}